# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Classes | Namespaces | Functions

# D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlGraphics/plugins/ioAC3D.hpp File Reference

`#include <vlCore/Vector3.hpp>`
`#include <vlGraphics/Actor.hpp>`
`#include <vlCore/ResourceLoadWriter.hpp>`
`#include <vlCore/ResourceDatabase.hpp>`

Go to the source code of this file.

## Classes

class | vl::LoadWriterAC3D
| The LoadWriterAC3D class is a ResourceLoadWriter capable of reading AC3D files. More...

## Namespaces

namespace | vl

| Visualization Library namespace.

## Functions

VLGRAPHICS_EXPORT ref < ResourceDatabase > | vl::loadAC3D (VirtualFile *file)
| Loads and AC3D file (.ac)
VLGRAPHICS_EXPORT ref < ResourceDatabase > | vl::loadAC3D (const String &path)
| Loads and AC3D file (.ac)

Visualization Library v2011.09.1162 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu Jan 26 2012 00:43:52.
Permission is granted to use this page to write and publish articles regarding Visualization Library.